{
  "style_id": "merged_pixel_base_model_svd",
  "style_name": "Merged Pixel Base Model Svd",
  "style": {
    "artist_name": "",
    "artistic_style": "pixel_art, retro_game_style, 8-bit, 16-bit, bitmapped, dithered"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/merged_pixel_base_model_svd.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "merged_pixel_base_model_svd",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Pixel Art",
    "nsfw": false
  }
}